@charset "utf-8";
/* CSS Document */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}
html, body {
	width:100%;
	padding:0;
	margin:0;
	/*height:100%;*/
}
body{
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#222;
	background:#23262B;
}
a{
	color:#8dbf41;
	text-decoration:none;
}
a:hover, a.active{
	color:#666;
	text-decoration:underline;
}
a img{
	border:0;
}
p{
	margin:0 0 15px;
	padding:0;
	line-height:22px;
}
ul, ol, dl{
	margin:0;
	padding:0;
}
header{
	background:#fff;
	position:relative;
	overflow:hidden;
}
header p, header h5
{
    margin:0 0 5px;
    padding:0;
}
#main, .main{
	margin:0 auto;
	width:100%;
	max-width:1440px;
}
#main
{
    background:#f4f4f4;
    /*background:url(../images/body-bg.jpg);*/
}
.container{
	margin:0 auto;
	width:100%;
	max-width:1170px;
	overflow:hidden;
}
.menubar{
	margin:0 auto;
	width:100%;
	max-width:1170px;
	overflow:hidden;
}
.menubar ul{
	margin:0;
	padding:0;
	width:100%;
	max-width:1170px;
	overflow:hidden;
	position:absolute;
	z-index:2;
	top:0;
}
.menubar li{
	width:16.6667%;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	list-style-type:none;
	float:left;
}
.menubar li a{
	padding:20px 4%;   /*padding:20px 10%;*/
	background:#F4F4F4;
	color:#000;
	border-left:1px dotted; /* newly added code */
	display:block;
	position:relative;
}
.menubar li a:hover, .menubar li a.active{
	background:#8dbf41;
	color:#fff;
}
.menubar li:nth-child(1) a
{
    border:0; /* newly added code */
	border-bottom-left-radius:15px;
	-moz-border-bottom-left-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-khtml-border-bottom-left-radius:15px;
	-o-border-bottom-left-radius:15px;
	behavior:url(js/PIE.htc);
}
.menubar li:nth-child(6) a{
	border-bottom-right-radius:15px;
	-moz-border-bottom-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-khtml-border-bottom-right-radius:15px;
	-o-border-bottom-right-radius:15px;
	behavior:url(js/PIE.htc);
}
#logobar{
	padding:1% 2%;
	/*height:379px;*/
	background:#fff;
	border-bottom:2px solid #8DBF41;
	overflow:hidden;
}
a#logo img{
	width:100%;
	height:auto;
	max-width:268px;
	max-height:68px;
	float:left;
}
#banner{
	margin:0 auto;
	width:100%;
	max-width:1440px;
	position:relative;
	overflow:hidden;
}
#banner img{
	margin:0 auto;
	width:100%;
	height:auto;
	max-width:1440px;
	max-height:716px;
	display:block;
	/*position:relative;*/
	z-index:1;
}
#page2 #banner, #page3 #banner, #page4 #banner, #page5 #banner, #page6 #banner
{
    padding:0 0 15%;
    background: url("../images/page1-parallaximg1.jpg") no-repeat;
    background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
    border-bottom:4px solid #8DBF41;
}
#parallax1{
	padding:2%;
	border-top: 2px solid #eaeaea;
	background:url(../images/page1-parallaximg1.jpg) no-repeat;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}
footer{
	padding:1% 2%;
	background:#23262b;
	border-top:3px solid #8DBF41;
	color:#fff;
	font-size:11px;
	overflow:hidden;
}
.home_img
{
    width:100%;
    height:auto;
    max-width:295px;
    max-height:295px;
}
.why_img
{
    width:100%;
    height:auto;
    max-width:300px;
    max-height:200px;
}
*{
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}
